MIIS - Web store Restaurant/Grocery - Bug #3762

open the URL > Click on three dots icon > click on Forgot password > enter the email id > click on
button > button is not clickable

08/18/2022 04:56 PM - Pravin J

Status: Reopened Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/18/2022 05:10 PM - Pravin J

- Subject changed from Forgot password is not working to open the URL > Click on three dots icon > click on Forgot password > enter the email id >
click on button > button is not clicable

#2 - 09/12/2022 11:54 AM - Narendra Singh

- Status changed from New to Resolved
#3 - 09/13/2022 03:28 PM - priyanka Sharma
- Subject changed from open the URL > Click on three dots icon > click on Forgot password > enter the email id > click on button > button is not

clicable to open the URL > Click on three dots icon > click on Forgot password > enter the email id > click on button > button is not clickable

#4 - 09/15/2022 03:28 PM - Pravin J

- Status changed from Resolved to Reopened

Still Forgot password is not working
